Bug 508440 - Review Request: sugar-infoslicer - Downloader for articles from Wikipedia
Review Request: sugar-infoslicer - Downloader for articles from Wikipedia
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Lubomir Rintel
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-06-27 04:43 EDT by Fabian Affolter
Modified: 2009-07-11 13:29 EDT (History)
3 users (show)

See Also:
Fixed In Version: 5-1.fc11
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-11 13:02:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
lkundrak: fedora‑review+
dennis: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Fabian Affolter 2009-06-27 04:43:26 EDT
Spec URL: http://fab.fedorapeople.org/packages/XO/sugar-infoslicer.spec
SRPM URL: http://fab.fedorapeople.org/packages/XO/sugar-infoslicer-5-1.fc11.src.rpm

Project URL: http://sugarlabs.org/go/Activities/InfoSlicer

Description:
InfoSlicer downloads articles from Wikipedia so that you can create new
documents by dragging and dropping content from the Wikipedia articles.
You can then publish the articles as a mini website.

Koji scratch build:
http://koji.fedoraproject.org/koji/taskinfo?taskID=1438369

rpmlint output:
[fab@laptop09 SRPMS]$ rpmlint sugar-infoslicer-5-1.fc11.src.rpm 
sugar-infoslicer.src: W: non-standard-group Sugar/Activities
1 packages and 0 specfiles checked; 0 errors, 1 warnings.

[fab@laptop09 noarch]$ rpmlint sugar-infoslicer-5-1.fc11.noarch.rpm 
sugar-infoslicer.noarch: W: non-standard-group Sugar/Activities
1 packages and 0 specfiles checked; 0 errors, 1 warnings.
Comment 1 Lubomir Rintel 2009-06-27 06:17:47 EDT
* package named in accordance with license guidelines
* source file ok
* builds fine in mock
* filelist sane
* requires/provides make sense, sugar package seems to drag all the required python stuff

1.) Is there any exception for non-standard groups for Sugar? A non-standard groub definitely won't block a review, but I'd interested to know

APPROVED
Comment 2 Fabian Affolter 2009-06-27 06:53:16 EDT
Actually I don't know the reason why this group was choosen by the guy who wrote the guidelines for sugar activities.

https://fedoraproject.org/wiki/Packaging:SugarActivityGuidelines

Anyway, thanks for the review.
Comment 3 Fabian Affolter 2009-06-27 06:54:35 EDT
New Package CVS Request
=======================
Package Name: sugar-infoslicer
Short Description: Downloader for articles from Wikipedia
Owners: fab
Branches: F-10 F-11
InitialCC:
Comment 4 Dennis Gilmore 2009-06-27 10:50:36 EDT
CVS Done
Comment 5 Fedora Update System 2009-06-27 11:32:44 EDT
sugar-infoslicer-5-1.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/sugar-infoslicer-5-1.fc11
Comment 6 Fedora Update System 2009-06-27 11:32:49 EDT
sugar-infoslicer-5-1.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/sugar-infoslicer-5-1.fc10
Comment 7 Fedora Update System 2009-06-30 17:32:46 EDT
sugar-infoslicer-5-1.fc10 has been pushed to the Fedora 10 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update sugar-infoslicer'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F10/FEDORA-2009-7129
Comment 8 Fedora Update System 2009-06-30 17:41:04 EDT
sugar-infoslicer-5-1.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update sugar-infoslicer'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F11/FEDORA-2009-7167
Comment 9 Fedora Update System 2009-07-11 13:02:12 EDT
sugar-infoslicer-5-1.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 10 Fedora Update System 2009-07-11 13:29:31 EDT
sugar-infoslicer-5-1.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.